@charset "UTF-8";
/* CSS Document */
/*================共通====================*/
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
  box-sizing: border-box;
  color: #000;
  overflow-x: hidden;
  letter-spacing: 0.075em;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  line-height: 2.4rem;
  text-align: center;
  background-color: #fcfcfc;
  overflow-x: hidden;
}
main {
  width: 100%;
  overflow-x: hidden;
}
ul li {
  list-style: none;
}
p {
  letter-spacing: 0.05em;
}
body {
  min-width: 1080px;
}
@media screen and (max-width: 768px) {
  body {
    min-width: initial;
  }
}
/*===================ローディング=====================*/
/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1001;
  text-align: center;
  color: #fff;
}

/* Loading画像中央配置　*/
#splash_text {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1001;
  transform: translate(-50%, -50%);
  color: #fff;
  width: 100%;
}

/*IE11対策用バーの線の高さ※対応しなければ削除してください*/
#splash_text svg {
  height: 2px;
}

/*割れる画面のアニメーション*/
.loader_cover {
  width: 100%;
  height: 50%;
  background-color: #62c6dd;
  transition: all 1s cubic-bezier(0.04, 0.435, 0.315, 0.9);
  -webkit-transition: all 1s cubic-bezier(0.04, 0.435, 0.315, 0.9);
  -moz-transition: all 1s cubic-bezier(0.04, 0.435, 0.315, 0.9);
  -ms-transition: all 1s cubic-bezier(0.04, 0.435, 0.315, 0.9);
  -o-transition: all 1s cubic-bezier(0.04, 0.435, 0.315, 0.9);
  transform: scaleY(1);
}
/*上の画面*/
.loader_cover-up {
  transform-origin: center top;
}

/*下の画面*/
.loader_cover-down {
  position: absolute;
  bottom: 0;
  transform-origin: center bottom;
}
/*クラス名がついたらY軸方向に0*/
.coveranime {
  transform: scaleY(0);
}
/*===================ハンバーガーメニュー=====================*/
@media (min-width: 1160px) {
  .hamburger {
    display: none;
  }

  .globalMenuSp {
    display: none;
  }

  .sp_call {
    display: none;
  }
}

@media (max-width: 1160px) {
  .hamburger {
    display: block;
    position: fixed;
    z-index: 1000;
    right: 0px;
    top: 0px;
    width: 80px;
    height: 80px;
    cursor: pointer;
    text-align: center;
    background-color: #ff9f1c;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 50px;
    height: 1px;
    left: 15px;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  .hamburger span:nth-child(1) {
    top: 26px;
  }

  .hamburger span:nth-child(2) {
    top: 38px;
  }

  .hamburger span:nth-child(3) {
    top: 50px;
  }

  /* スマホメニューを開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top: 36px;
    left: 15px;
    background: #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .hamburger.active span:nth-child(2) {
    top: 36px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .hamburger.active span:nth-child(3) {
    display: none;
  }

  nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center;
    width: 100%;
    opacity: 0;
    display: none;
    transition:
      opacity 0.6s ease,
      visibility 0.6s ease;
    -webkit-transition:
      opacity 0.6s ease,
      visibility 0.6s ease;
    -moz-transition:
      opacity 0.6s ease,
      visibility 0.6s ease;
    -ms-transition:
      opacity 0.6s ease,
      visibility 0.6s ease;
    -o-transition:
      opacity 0.6s ease,
      visibility 0.6s ease;
  }

  nav.globalMenuSp ul {
    display: block;
    margin: 0 auto;
    width: 100%;
  }

  nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: 0.4s all;
  }

  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
  }
  nav.globalMenuSp ul li:hover {
    background: #ddd;
  }

  nav.globalMenuSp ul li a {
    font-size: 2rem;
    display: block;
    color: #2f2f2f;
    padding: 40px 0 16px 0;
    text-decoration: none;
  }

  nav.globalMenuSp ul li a {
    max-width: 327px;
    border-bottom: solid #ff9f1c 1px;
    margin: 0 auto;
  }

  nav.globalMenuSp ul li:first-child a {
    margin: 56px auto 30px auto;
    width: 210px;
    border-bottom: none;
  }

  /* クリックでjQueryで追加・削除 */
  nav.globalMenuSp.active {
    z-index: 999;
    opacity: 100;
    display: block;
    height: 150vh;
  }

  /* 見やすいように下まで伸ばしておく*/
  /* .container {} */

  .ank .col-12 {
    margin-top: 50rem;
    background-color: #fdf7ec !important;
  }
  .entry_btn_hm img {
    width: 327px;
    margin: 24px auto 0 auto;
  }
}

@media (max-width: 599px) {
  .sp_call {
    width: 50px;
    height: 50px;
    background-color: #b1c61d;
    position: fixed;
    z-index: 1000;
    right: 50px;
    top: 0px;
    cursor: pointer;
    text-align: center;
  }

  .sp_call img {
    width: 20px;
    margin-top: 10px;
  }

  .hamburger {
    width: 50px;
    height: 50px;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    left: 10px;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  .hamburger span:nth-child(1) {
    top: 15px;
  }

  .hamburger span:nth-child(2) {
    top: 25px;
  }

  .hamburger span:nth-child(3) {
    top: 35px;
  }

  .hamburger.active span:nth-child(1) {
    top: 25px;
    left: 10px;
    background: #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .hamburger.active span:nth-child(2) {
    top: 25px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .hamburger.active span:nth-child(3) {
    display: none;
  }

  nav.globalMenuSp ul li a {
    font-size: 1.6rem;
  }

  nav.globalMenuSp ul li a {
    max-width: inherit;
    border-bottom: solid #ff9f1c 1px;
    margin: 0 auto;
    padding: 15px 0 15px 0;
    margin-left: 60px;
    margin-right: 60px;
  }

  .entry_btn_hm img {
    width: 70%;
    margin: 24px auto 0 auto;
  }

  nav.globalMenuSp ul li:first-child a img {
    width: 100%;
  }
}

/*================ヘッダー====================*/
.header {
  width: 100vw;
  margin-top: 22px;
}
.header01 {
  width: 98%;
  padding: 20px 0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  background-color: rgba(#333, 0.8);
  color: #fff;
  z-index: 998;
  border-radius: 0 0 25px 25px;
  -webkit-border-radius: 0 0 25px 25px;
  -moz-border-radius: 0 0 25px 25px;
  -ms-border-radius: 0 0 25px 25px;
  -o-border-radius: 0 0 25px 25px;
}
.is-fixed {
  position: fixed;
  top: 0;
  left: 1%;
  transform: translateY(-60px);
  opacity: 0;
  transition:
    transform 0.6s,
    opacity 0.6s;
}
.is-show {
  background-color: #62c6dd;
  transform: translateY(0);
  opacity: 1;
}

.header_logo {
  width: 312px;
}
.header_logo img {
  width: 100%;
}
.header_inner {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_navigation ul {
  display: inline-flex;
  color: #fff;
}
.header_navigation ul li:nth-child(n + 2) {
  padding-left: 24px;
}
.header_navigation ul li a {
  font-size: 1.4rem;
  font-weight: 600;
  text-decoration: none;
  color: var(--white);
}
.header_navigation ul li:nth-child(-n + 5) a:hover {
  color: #333;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.header_navigation ul li:nth-child(6) a {
  padding: 20px 40px;
  color: #fff;
  background-color: #ff9f1c;
  border-radius: 32px;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  -ms-border-radius: 32px;
  -o-border-radius: 32px;
}
.header_navigation ul li:nth-child(6) a:hover {
  cursor: pointer;
  background-color: rgba(255, 159, 28, 0.8);
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}

@media (max-width: 1160px) {
  .header_navigation {
    display: none;
  }
  .header01 {
    display: none;
  }
}

@media (max-width: 480px) {
  .header_logo {
    width: 190px;
  }
  .header {
    margin-top: 10px;
  }
  .header_navigation {
    display: none;
  }
  .header_inner {
    width: 95%;
  }
}
/*================kv====================*/
/* .kv_bg {
  background: url(../img/main_kv.jpg) no-repeat;
  background-size: cover;
  background-position: 50%;
  width: 100%;
  height: 100vh;
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
} */

.kv_inner {
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
}
.kv_bg {
  height: 100vh;
  margin-inline: auto;
  overflow: hidden;
  width: 100vw;
}
.kv_bg::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.28);
}
.kv_slider_img {
  height: 100vh !important;
  object-fit: cover;
}

.kv_slider_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}

.kv_bg_inner {
  max-width: 1040px;
  height: calc(100vh - 78px);
  margin: 0 auto;
  position: relative;
}
.kv_ttl {
  text-align: left;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 20%;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
}
.kv_ttl h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 7rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.kv_ttl p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  text-align: left;
  color: #fff;
  font-size: 2.4rem;
  letter-spacing: 0.05em;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media (max-width: 1040px) {
  .pc {
    display: none;
  }
  .tb {
    display: block;
  }
}
@media (max-width: 769px) {
  .kv_ttl {
    left: 50px;
  }
}
@media only screen and (max-width: 750px) {
  .tb {
    display: none;
  }
  .sp {
    display: block;
  }
}
@media (max-width: 480px) {
  .kv {
    margin-bottom: 34px;
  }
  .kv_bg img {
    width: 100vw;
    height: 100%;
  }
  .kv_ttl h2 {
    font-size: 4.8rem;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .kv_ttl {
    left: 5%;
    bottom: 20%;
  }
  .kv_ttl p {
    font-size: 1.8rem;
  }
}
/*================message====================*/
.message {
  z-index: 1;
  width: 100%;
  padding: 100px 0;
  background-color: rgba(255, 255, 255, 0.9);
}
.message_inner {
  max-width: 1040px;
  margin: 0 auto;
  text-align: left;
}
.message_inner h2 {
  font-size: 6rem;
  font-weight: 600;
  margin-bottom: 58px;
  margin-left: -35px;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
}
.message_inner p {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.5;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
}
@media (max-width: 769px) {
  .message_inner {
    max-width: 90%;
  }
}
@media (max-width: 480px) {
  .message {
    z-index: 1;
    width: 100%;
    padding: 60px 0 40px 0;
  }
  .message_inner {
    max-width: 95%;
  }
  .message_inner h2 {
    font-size: 3.2rem;
    font-weight: 600;
    margin-bottom: 24px;
    margin-left: -19px;
  }
  .message_inner p {
    font-size: 1.8rem;
    line-height: 2;
    letter-spacing: 0.05em;
  }
}
/*================about====================*/
.about {
  padding: 100px 0;
  background-color: #fff;
}
.about_flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.about_ttl_bg {
  max-width: 460px;
  margin: 0 auto;
  text-align: left;
}
.about_ttl {
  position: relative;
  padding-top: 23px;
  padding-bottom: 50px;
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 32px;
}
.about_ttl span {
  position: relative;
  z-index: 2;
}
.about_ttl::before {
  content: attr(data-en);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  color: rgba(92, 203, 231, 0.5);
  font-size: 6rem;
  font-family: "Roboto", sans-serif;
  z-index: 1;
  width: 100%;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.about_ttl::after {
  content: "";
  position: absolute;
  bottom: 14px;
  left: 50%;
  transform: translate(-50%) rotate(30deg);
  -webkit-transform: translate(-50%) rotate(30deg);
  -moz-transform: translate(-50%) rotate(30deg);
  -ms-transform: translate(-50%) rotate(30deg);
  -o-transform: translate(-50%) rotate(30deg);
  width: 1px;
  height: 28px;
  background-color: rgba(92, 203, 231, 0.5);
}
.about_ttl_bg p {
  line-height: 2;
  font-weight: 400;
}
.about_img {
  max-width: 50%;
}
.about_img img {
  width: 100%;
  border-radius: 100px 0px 0px 100px;
  -webkit-border-radius: 100px 0px 0px 100px;
  -moz-border-radius: 100px 0px 0px 100px;
  -ms-border-radius: 100px 0px 0px 100px;
  -o-border-radius: 100px 0px 0px 100px;
}
@media (max-width: 1040px) {
  .about_img {
    max-width: 50%;
    margin-bottom: 32px;
    margin-right: auto;
  }
  .about_img img {
    width: 100%;
    border-radius: 0px 100px 100px 0px;
    -webkit-border-radius: 0px 100px 100px 0px;
    -moz-border-radius: 0px 100px 100px 0px;
    -ms-border-radius: 0px 100px 100px 0px;
    -o-border-radius: 0px 100px 100px 0px;
  }
  .about_ttl_bg {
    max-width: 420px;
    margin: 0 auto;
    text-align: left;
  }
}
@media (max-width: 769px) {
  .about {
    padding: 60px 0;
  }
  .about_ttl_bg {
    max-width: 95%;
  }
  .about_ttl_bg p {
    line-height: 1.5;
  }
  .about_ttl {
    position: relative;
    padding-top: 10px;
    padding-bottom: 50px;
    font-size: 2rem;
    text-align: center;
    margin-bottom: 0px;
  }
  .about_ttl::before {
    font-size: 4rem;
  }
  .about_ttl::after {
    content: "";
    position: absolute;
    bottom: 14px;
    left: 50%;
    transform: translate(-50%) rotate(30deg);
    -webkit-transform: translate(-50%) rotate(30deg);
    -moz-transform: translate(-50%) rotate(30deg);
    -ms-transform: translate(-50%) rotate(30deg);
    -o-transform: translate(-50%) rotate(30deg);
    width: 1px;
    height: 28px;
    background-color: rgba(92, 203, 231, 0.5);
  }
}
@media (max-width: 480px) {
  .about {
    padding: 48px 0;
  }
  .about_flex {
    display: block;
  }
  .about_img {
    max-width: 351px;
    margin-bottom: 32px;
    margin-left: auto;
    margin-right: 0;
  }
  .about_img img {
    width: 100%;
    border-radius: 135px 0px 0px 135px;
    -webkit-border-radius: 135px 0px 0px 135px;
    -moz-border-radius: 135px 0px 0px 135px;
    -ms-border-radius: 135px 0px 0px 135px;
    -o-border-radius: 135px 0px 0px 135px;
  }
  .about_ttl {
    position: relative;
    padding-top: 14px;
    padding-bottom: 50px;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 0px;
  }
  .about_ttl::before {
    font-size: 4rem;
    width: 100%;
  }
  .about_ttl::after {
    content: "";
    position: absolute;
    bottom: 14px;
    left: 50%;
    transform: translate(-50%) rotate(30deg);
    -webkit-transform: translate(-50%) rotate(30deg);
    -moz-transform: translate(-50%) rotate(30deg);
    -ms-transform: translate(-50%) rotate(30deg);
    -o-transform: translate(-50%) rotate(30deg);
    width: 1px;
    height: 28px;
    background-color: rgba(92, 203, 231, 0.5);
  }
  .about_ttl_bg p {
    width: 95%;
    margin: 0 auto;
    font-size: 1.4rem;
  }
}
/*================interview====================*/
.interview {
  padding: 0;
  background-color: #fff;
}
.interview_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 56px;
}
.row_reverse {
  flex-flow: row-reverse;
}
.main_slider1,
.main_slider2,
.main_slider3,
.main_slider4 {
  max-width: 50%;
  border-radius: 0px 100px 100px 0px;
  -webkit-border-radius: 0px 100px 100px 0px;
  -moz-border-radius: 0px 100px 100px 0px;
  -ms-border-radius: 0px 100px 100px 0px;
  -o-border-radius: 0px 100px 100px 0px;
}
.main_slider2 img,
.main_slider4 img {
  width: 100%;
  border-radius: 0px 100px 100px 0px;
  -webkit-border-radius: 0px 100px 100px 0px;
  -moz-border-radius: 0px 100px 100px 0px;
  -ms-border-radius: 0px 100px 100px 0px;
  -o-border-radius: 0px 100px 100px 0px;
}

.main_slider1 img,
.main_slider3 img {
  border-radius: 100px 0px 0px 100px;
  -webkit-border-radius: 100px 0px 0px 100px;
  -moz-border-radius: 100px 0px 0px 100px;
  -ms-border-radius: 100px 0px 0px 100px;
  -o-border-radius: 100px 0px 0px 100px;
}
.interview_ttl_bg {
  max-width: 460px;
  margin: 0 auto;
}
.slider_ttl {
  position: relative;
  padding: 10px 16px 8px 16px;
  font-size: 2rem;
  border-bottom: 1px solid #5ccbe7;
  text-align: left;
}
.slider_ttl span {
  position: relative;
  z-index: 2;
  font-weight: 500;
}
.slider_ttl::before {
  content: attr(data-number);
  position: absolute;
  top: 6px;
  left: 0;
  color: rgba(92, 203, 231, 0.5);
  font-family: "Roboto", sans-serif;
  z-index: 1;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.slider_txt {
  padding-top: 24px;
  font-weight: 400;
  text-align: left;
  line-height: 2;
}
.interview_txt {
  margin-bottom: 24px;
  text-align: left;
  line-height: 2;
}
@media (max-width: 1040px) {
  .interview_ttl_bg {
    max-width: 420px;
  }
}
@media (max-width: 769px) {
  .interview_ttl_bg {
    max-width: 95%;
  }
  .slider_txt {
    padding-top: 24px;
    font-weight: 400;
    text-align: left;
    line-height: 1.5;
  }
  .interview_txt {
    line-height: 1.5;
  }
}
@media (max-width: 480px) {
  .interview {
    padding: 48px 0;
    background-color: #fff;
  }
  .interview_flex {
    display: block;
  }
  .interview_ttl_bg {
    max-width: 327px;
  }

  .main_slider1,
  .main_slider3 {
    max-width: 351px;
    margin-bottom: 32px;
    margin-right: auto;
  }

  .main_slider2,
  .main_slider4 {
    max-width: 351px;
    margin-bottom: 32px;
    margin-left: auto;
  }

  .main_slider1 img,
  .main_slider3 img {
    width: 100%;
    border-radius: 0px 100vh 100vh 0px;
    -webkit-border-radius: 0px 100vh 100vh 0px;
    -moz-border-radius: 0px 100vh 100vh 0px;
    -ms-border-radius: 0px 100vh 100vh 0px;
    -o-border-radius: 0px 100vh 100vh 0px;
  }

  .main_slider2 img,
  .main_slider4 img {
    width: 100%;
    border-radius: 100vh 0px 0px 100vh;
    -webkit-border-radius: 100vh 0px 0px 100vh;
    -moz-border-radius: 100vh 0px 0px 100vh;
    -ms-border-radius: 100vh 0px 0px 100vh;
    -o-border-radius: 100vh 0px 0px 100vh;
  }
  .slider_txt {
    padding-top: 8px;
    font-size: 1.4rem;
  }
  .interview_txt {
    margin-bottom: 16px;
    font-size: 1.4rem;
  }
}
/*================sp_content====================*/
.sp_content {
  padding: 100px 0;
  background-color: #fff;
}
.sp_content_flex {
  max-width: 1040px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.sp_content_flex li {
  width: 31.44%;
}
.work {
  width: 100%;
}
.work_contents {
  background-color: #62c6dd;
  color: #fff;
}
.work_contents img {
  width: 100%;
}
.works_no {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 10rem;
  color: #fff;
  margin-top: -10px;
}
.work_contents h3 {
  color: #fff;
  padding: 40px 0;
}
.click {
  padding-bottom: 40px;
  text-decoration: underline;
}

.sample2 {
  overflow: hidden;
  margin: 10px 8px 10px 16px;
  position: relative;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}
.sample2 .caption {
  font-size: 1.6rem;
  color: #fff;
  max-width: 300px;
  margin: 0 auto;
}
.sample2 .caption h3 {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
}
.sample2 .caption p {
  margin-top: 16px;
  text-align: left;
  font-weight: 400;
  letter-spacing: 0.025em;
  line-height: 1.7;
}
.sample2 .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.6);
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}
.sample2:hover .mask {
  opacity: 1;
  padding-top: 80px;
}
@media (max-width: 769px) {
  .sp_content_flex {
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .sample2 {
    margin: 0px;
  }
  .sample2 .caption {
    font-size: 1.4rem;
    color: #fff;
    max-width: 95%;
    margin: 0 auto;
  }
  .sample2 .caption h3 {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 600;
  }
  .sample2:hover .mask {
    padding-top: 10px;
  }
}
@media (max-width: 480px) {
  .sp_content {
    padding: 48px 0 24px 0px;
  }
  .sp_content_ttl {
    line-height: 1;
    padding-top: 64px;
  }
  .sp_content_flex {
    max-width: 90%;
    display: block;
  }
  .sp_content_flex li {
    width: 100%;
  }
  .sample2:hover .mask {
    padding-top: 80px;
  }
  .sample2 {
    margin: 10px 0px 24px 0px;
  }
}
/*================requirement====================*/
.requirement {
  padding: 100px 0;
  background-color: #62c6dd;
}
.requirement_inner {
  max-width: 1040px;
  margin: 0 auto;
}

.requirement_ttl {
  position: relative;
  padding-top: 23px;
  padding-bottom: 50px;
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 32px;
}
.requirement_ttl span {
  position: relative;
  z-index: 2;
}
.requirement_ttl::before {
  content: attr(data-en);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  color: #fff;
  font-size: 6rem;
  font-family: "Roboto", sans-serif;
  z-index: 1;
  width: 100%;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.requirement_ttl::after {
  content: "";
  position: absolute;
  bottom: 14px;
  left: 50%;
  transform: translate(-50%) rotate(30deg);
  -webkit-transform: translate(-50%) rotate(30deg);
  -moz-transform: translate(-50%) rotate(30deg);
  -ms-transform: translate(-50%) rotate(30deg);
  -o-transform: translate(-50%) rotate(30deg);
  width: 1px;
  height: 28px;
  background-color: #fff;
}

/* タブ切り替え */
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
}
/* .tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: #FF9F1C;
  display: block;
  order: -1;
} */
.tab-label {
  color: #fff;
  background: LightGray;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  padding: 24px 0;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  flex: 1;
  font-size: 2rem;
  letter-spacing: 0.025em;
  font-weight: 500;
}
.tab-label:not(:first-of-type) {
  border-radius: 0px 20px 0 0;
  -webkit-border-radius: 0px 20px 0 0;
  -moz-border-radius: 0px 20px 0 0;
  -ms-border-radius: 0px 20px 0 0;
  -o-border-radius: 0px 20px 0 0;
}
.tab-label:not(:last-of-type) {
  border-radius: 20px 0px 0 0;
  -webkit-border-radius: 20px 0px 0 0;
  -moz-border-radius: 20px 0px 0 0;
  -ms-border-radius: 20px 0px 0 0;
  -o-border-radius: 20px 0px 0 0;
}
.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.tab-switch:checked + .tab-label {
  background: #ff9f1c;
}
.tab-switch:checked + .tab-label + .tab-content {
  background-color: #fff;
  height: auto;
  overflow: auto;
  padding: 40px 40px 80px 40px;
  opacity: 1;
  transition: 0.5s opacity;
  border-radius: 0 0 20px 20px;
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -ms-border-radius: 0 0 20px 20px;
  -o-border-radius: 0 0 20px 20px;
}
.tab-switch {
  display: none;
}
.tab-switch:checked + .tab-label:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #ff9f1c;
  border-width: 14px;
  margin-left: -14px;
}
.tab-switch:checked + .tab-label {
  background: #ff9f1c;
  position: relative;
}

table {
  width: 100%;
}

th {
  width: 30%;
  padding: 24px 0px 16px 0;
  font-weight: 600;
  font-size: 1.8rem;
}

td {
  width: 70%;
  text-align: left;
  padding: 24px 0px 16px 0;
  font-weight: 400;
}
th,
td {
  border-bottom: solid 1px rgba(0, 0, 0, 0.3);
}
@media (max-width: 769px) {
  .requirement {
    padding: 60px 0;
  }
  .requirement_ttl::before {
    font-size: 4rem;
  }
  .requirement_ttl {
    padding-top: 10px;
    font-size: 2rem;
    margin-bottom: 0px;
  }
  .requirement_inner {
    max-width: 700px;
  }
}
@media (max-width: 480px) {
  .requirement {
    padding: 48px 0;
  }
  .requirement_ttl {
    position: relative;
    padding-top: 25px;
    padding-bottom: 50px;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 0px;
  }
  .requirement_ttl::before {
    font-size: 4rem;
    width: 100%;
  }
  .requirement_ttl::after {
    content: "";
    position: absolute;
    bottom: 14px;
    left: 50%;
    transform: translate(-50%) rotate(30deg);
    -webkit-transform: translate(-50%) rotate(30deg);
    -moz-transform: translate(-50%) rotate(30deg);
    -ms-transform: translate(-50%) rotate(30deg);
    -o-transform: translate(-50%) rotate(30deg);
    width: 1px;
    height: 28px;
    background-color: #fff;
  }
  .tab-wrap {
    display: grid;
    max-width: 93%;
    margin: 0 auto;
  }
  table {
    display: block;
    width: 94%;
    margin: 0 auto;
  }
  th {
    display: block;
    width: 100%;
    padding: 24px 0px 8px 0;
    font-weight: 600;
    font-size: 1.6rem;
  }
  .tab-label {
    font-size: 1.6rem;
    padding: 16px 0;
  }
  td {
    display: block;
    width: 100%;
    text-align: left;
    padding: 8px 0px;
    font-weight: 400;
    font-size: 1.4rem;
    letter-spacing: 0.007em;
  }
  .tab-switch:checked + .tab-label + .tab-content {
    padding: 16px 0px 40px 0px;
  }
  .tab-label:not(:first-of-type) {
    border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -o-border-radius: 0px 0px 0px 0px;
  }
  .tab-label:not(:last-of-type) {
    border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    -ms-border-radius: 20px 20px 0 0;
    -o-border-radius: 20px 20px 0 0;
  }
}
/*================requirement====================*/
.access {
  padding: 100px 0;
  background-color: #fff;
  position: relative;
  z-index: 2;
}
.access::after {
  position: absolute;
  top: 210px;
  left: 0;
  z-index: -1;
  content: "";
  width: 93.4%;
  height: calc(83.5% + 100px);
  background-color: #62c6dd;
  border-radius: 0 140px 140px 0;
  -webkit-border-radius: 0 140px 140px 0;
  -moz-border-radius: 0 140px 140px 0;
  -ms-border-radius: 0 140px 140px 0;
  -o-border-radius: 0 140px 140px 0;
}
.access_ttl {
  margin-right: 92px;
}
.access_flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 1;
}
.access_flex_sec1 {
  margin-bottom: 56px;
}
.access_map_area {
  width: 50%;
}
.access_map_area iframe {
  width: 100%;
  height: 58vh;
}
.access_paragraph {
  min-width: 520px;
  margin-right: auto;
  text-align: left;
  margin-top: 16px;
}
.access_paragraph_inner {
  display: table;
  margin: 0 auto;
  line-height: 2;
  color: #fff;
}
.map_btn {
  color: #fff;
  background-color: #ff9f1c;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  padding: 24px 32px;
}
.map_btn:hover {
  cursor: pointer;
  background-color: rgba(255, 159, 28, 0.8);
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.map_btn img {
  margin-right: 12px;
  width: 14px;
}
.call_no {
  margin-bottom: 40px;
}

.call_no a {
  text-decoration: underline;
  color: var(--white);
}

.himeji {
  margin-bottom: 56px;
}
@media (max-width: 1040px) {
  .access_map_area iframe {
    width: 100%;
    height: 35vh;
  }
}
@media (max-width: 769px) {
  .access {
    padding: 60px 0 48px 0;
  }
  .access_flex {
    flex-wrap: nowrap;
  }
  .access_paragraph {
    min-width: 320px;
    margin: 0 auto;
  }
  .access::after {
    top: 140px;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .access {
    padding: 96px 0 48px 0;
  }
  /* .access_ttl_sp {
    margin: 0;
  } */
  .access_ttl {
    position: relative;
    padding-top: 25px;
    padding-bottom: 50px;
    font-size: 1.8rem;
    text-align: center;
    margin: 0px;
  }
  .access_ttl::before {
    font-size: 4rem;
    width: 100%;
    color: #fff;
  }
  .access_ttl::after {
    content: "";
    position: absolute;
    bottom: 14px;
    left: 50%;
    transform: translate(-50%) rotate(30deg);
    -webkit-transform: translate(-50%) rotate(30deg);
    -moz-transform: translate(-50%) rotate(30deg);
    -ms-transform: translate(-50%) rotate(30deg);
    -o-transform: translate(-50%) rotate(30deg);
    width: 1px;
    height: 28px;
    background-color: #fff;
  }
  .access::after {
    position: absolute;
    top: 48px;
    left: 0;
    z-index: -1;
    content: "";
    width: 100%;
    height: calc(95% + 24px);
    background-color: #62c6dd;
    border-radius: 0 0px 0px 0;
    -webkit-border-radius: 0 0px 0px 0;
    -moz-border-radius: 0 0px 0px 0;
    -ms-border-radius: 0 0px 0px 0;
    -o-border-radius: 0 0px 0px 0;
  }
  .access_flex {
    display: block;
  }
  .access_map_area {
    width: 100%;
  }
  .access_map_area iframe {
    width: 100%;
    height: 35vh;
  }
  .access_paragraph {
    min-width: 95%;
    margin-top: 16px;
  }
  .access_paragraph_inner {
    width: 95%;
    font-size: 1.4rem;
    line-height: 1.75;
    margin: 0 auto;
  }
  .map_btn {
    padding: 14px 24px;
  }
  .map_btn img {
    width: 12px;
  }
  .call_no {
    margin-bottom: 32px;
  }
}
/*================entry====================*/
.entry {
  padding: 100px 0 150px 0;
  background-color: #fff;
}
.entry_bg {
  background-image: url(../img/recruit/bg.jpg);
  background-size: cover;
  background-position: center;
  color: #fff;
}
.entry_bg h2 {
  font-size: 8rem;
  font-weight: 800;
  font-family: "Roboto", sans-serif;
  margin: 40px 0 24px 0;
  letter-spacing: 0.075em;
}
.entry_sub_catch01 {
  padding-top: 100px;
  font-size: 2.4rem;
}
.entry_sub_catch02 {
  font-size: 1.6rem;
  padding-bottom: 24px;
}
.entry_btn {
  display: block;
  width: 327px;
  margin: 0 auto;
  padding-bottom: 100px;
}
.entry_btn img {
  width: 100%;
}

.entry_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 700px;
  margin: 0 auto;
}

@media (max-width: 769px) {
  .entry {
    padding: 68px 0 48px 0;
  }
}
@media (max-width: 480px) {
  .entry {
    padding: 58px 0 48px 0;
    background-color: #fff;
  }
  .entry_sub_catch01 {
    padding-top: 48px;
    font-size: 1.8rem;
  }
  .entry_bg h2 {
    font-size: 6rem;
    margin: 22px 0 18px 0;
    letter-spacing: 0.075em;
  }
  .entry_btn {
    display: block;
    width: 327px;
    margin: 0 auto;
    padding-bottom: 12px;
  }

  .mail {
    padding-bottom: 48px;
  }

  .entry_btn img {
    width: 90%;
  }
  .entry_flex {
    display: block;
    max-width: 100%;
  }
}

/*================footer====================*/
.footer {
  background-color: #fff;
}
.footer_bg {
  width: 93.4%;
  height: calc(75% + 100px);
  background-color: #62c6dd;
  border-radius: 0 140px 0px 0;
  -webkit-border-radius: 0 140px 0px 0;
  -moz-border-radius: 0 140px 0px 0;
  -ms-border-radius: 0 140px 0px 0;
  -o-border-radius: 0 140px 0px 0;
  padding-bottom: 40px;
}
.footer_bg_inner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 100px 0 0 0;
}
.footer_flex {
  display: flex;
  text-align: left;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  padding-bottom: 32px;
}
.footer_navigation ul li a {
  line-height: 2;
  margin-bottom: 32px;
  color: #fff;
}
.footer_navigation ul li {
  margin-bottom: 24px;
}

.mynavi_btn {
  width: 312px;
}
.mynavi_btn a {
  width: 100%;
}
small {
  color: #fff;
  font-size: 1.2rem;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
@media (max-width: 1040px) {
  .footer_bg_inner {
    max-width: 80%;
    margin: 0 auto;
    padding: 48px 0 0 0;
  }
}
@media (max-width: 769px) {
  .footer_bg {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .footer_bg {
    width: 100%;
    height: calc(75% + 100px);
    padding-bottom: 40px;
    border-radius: 0 0px 0px 0;
    -webkit-border-radius: 0 0px 0px 0;
    -moz-border-radius: 0 0px 0px 0;
    -ms-border-radius: 0 0px 0px 0;
    -o-border-radius: 0 0px 0px 0;
  }
  .footer_bg_inner {
    max-width: 375px;
    margin: 0 auto 0 24px;
    padding: 48px 0 0 0;
  }
  .footer_navigation ul li {
    line-height: 1.5;
    margin-bottom: 12px;
    color: #fff;
    font-size: 1.4rem;
  }
  .footer_navigation ul li:nth-child(1) {
    width: 250px;
    margin-bottom: 24px;
  }
  .footer_navigation ul li:last-of-type {
    margin-bottom: 24px;
  }
  .footer_navigation ul li:nth-child(1) a img {
    width: 100%;
  }
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ページトップ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*リンクの形状*/
#page-top a img {
  width: 60px;
  height: 60px;
  transition: all 0.3s;
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 999;
}

@media (max-width: 480px) {
  #page-top a img {
    width: 30px;
    height: 30px;
    transition: all 0.3s;
    position: fixed;
    bottom: 20px;
    right: 5px;
    z-index: 998;
  }
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝アニメーション＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.delay-time02 {
  animation-delay: 0.3s;
}

.delay-time04 {
  animation-delay: 0.6s;
}

.delay-time06 {
  animation-delay: 2s;
}
.delay-time07 {
  animation-delay: 1.5s;
}
.delay-time08 {
  animation-delay: 1.75s;
}

.fadeUpTrigger {
  opacity: 0;
}
